Returns the issue config for a repo
GET
/repos/{owner}/{repo}/issue_config
const url = 'https://gitea.example.com/api/v1/repos/example/example/issue_config';const options = {method: 'GET', headers: {Authorization: 'Basic <credentials>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://gitea.example.com/api/v1/repos/example/example/issue_config \ --header 'Authorization: Basic <credentials>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”owner
required
string
Owner of the repo
repo
required
string
Name of the repo
Responses
Section titled “Responses”RepoIssueConfig
Media typeapplication/json
object
blank_issues_enabled
boolean
contact_links
Array<object>
object
about
string
name
string
url
string
Examplegenerated
{ "blank_issues_enabled": true, "contact_links": [ { "about": "example", "name": "example", "url": "example" } ]}APINotFound is a not found empty response
Media typeapplication/json